.fullWidthImage {
    position: relative;
    margin-bottom: 40px;
}
.fullWidthImage .no-gutter {
    padding-left: 0;
    padding-right: 0;
}
.fullWidthImage .image-container {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 520px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.fullWidthImage figcaption {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 2;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.fullWidthImage figcaption h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 200;
    margin: 0 0 25px;
}
.fullWidthImage figcaption p {
    color: #fff;
    font-size: 22px;
    font-weight: 200;
}
.fullWidthImage .down-arrow {
    position: absolute;
    left: 50%;
    bottom: 42px;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: -16px;
}

/** XS **/
@media (max-width: 767px) {
    .fullWidthImage .image-container {
        background-position: center center;
        background-size: cover;
        height: 530px !important;
        min-height: 530px
    }
}

/** EOF **/